<?php // $Id: editquestion.php,v 1.1 2006/03/24 19:31:47 gustav_delius Exp $

    print_heading_with_help(get_string("editingrandom", "quiz"), "random", "quiz");
    require("$CFG->dirroot/question/type/random/editquestion.html");

?>
